.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
body,.mui-content{
	background-color: white;
}
.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mui-bar img{
	width: 30px;
}
.head{
	display: flex;
	align-items: center;
	background-color: #007AFF;
	width: 96%;
	margin: 2%;
	height: 150px;
	border-radius: 20px;
	padding: 20px;
}
.head img{
	width: 90px;
	margin-right: 10px;
}
.head h5{
	color: white;
}
#list a{
	display: flex;
	align-items: center;
}
#list img{
	width: 40px;
}